Search the FAQ Archives

3 - A - B - C - D - E - F - G - H - I - J - K - L - M
N - O - P - Q - R - S - T - U - V - W - X - Y - Z
faqs.org - Internet FAQ Archives

SGI impressario Frequently Asked Questions (FAQ)
Section - -4- What should I know before updating to Impressario version 1.2?

( Single Page )
[ Usenet FAQs | Web FAQs | Documents | RFC Index | Restaurant inspections ]


Top Document: SGI impressario Frequently Asked Questions (FAQ)
Previous Document: -3- What version of Impressario runs on what OS?
Next Document: -5- What should I know before upgrading to IRIX 6.2?
See reader questions & answers on this topic! - Help others by sharing your knowledge
Date: 18 Aug 1994 00:00:01 EST

  1. If you upgrade a system running IRIX 4.0.* or IRIX 5.1.* to IRIX 5.2 and
     you already have Impressario 1.1 installed then Impressario 1.1
     should continue to work under IRIX 5.2.  However, you should update to
     Impressario 1.2 as soon as possible after any update to IRIX 5.2

  2. Once you upgrade to IRIX 5.2 do not remove Impressario 1.1.  If you
     do, you should re-install the following subsystems from the IRIX 5.2
     distribution CD (for convenience these subsystems are also found on the
     Impressario 1.2 CD -- see the next item):

         print.man.desktop print.man.relnotes print.sw.desktop

  3. When you install Impressario 1.2 you will find that it has the
     following subsystems on the Impressario 1.2 CD:

         print.man.desktop print.man.relnotes print.sw.desktop

     As a minimum, install the default print subsystems (do not mark all the
     print product as 'keep' from inst).  The reason this is done is that the
     inst procedure removes all files associated with Impressario 1.1. 
     Some of the Impressario 1.1 files now reside in the print product and
     they will be removed when Impressario 1.2 is installed.  So, the
     print product must be re-installed when Impressario 1.2 is
     installed.  For convenience, the print product is supplied with
     Impressario 1.2 and it will  automatically install the correct print
     product (assuming you do not change the set of software to be installed
     using the inst utility).

     Note that the print product shipped with IRIX 5.2 is version 1.2. The
     print product found on the Impressario 1.2 CD is version 1.2.1.  They
     are both the same.  The higher version number of the print product on the
     Impressario 1.2 CD ensures that they are installed by the inst
     utility when you install Impressario 1.2.

  4. Do not load Impressario 1.1 (client or server software) onto an IRIX
     5.2 system.  There are OS patches in Impressario 1.1 which are not
     necessary for IRIX 5.2.  If Impressario 1.1 is installed on top of
     IRIX 5.2, you should be aware that the following files are replaced, and
     their corresponding IRIX 5.2 subsystems must be reinstalled.

	 File name                               Subsystem

	 usr/lib/lpsched                         eoe2.sw.lp
	 usr/lib/lputil                          eoe2.sw.lp
	 usr/lib/print/lptops                    eoe2.sw.lp
	 usr/bin/lp                              eoe2.sw.lp
	 usr/sbin/mkcentpr                       eoe2.sw.lp
	 usr/spool/lp/model/netface              eoe2.sw.lp
	 usr/lib/filetype/vadmin/printers.ftr    desktop_eoe.sw.FileTypingRules
	 usr/lib/filetype/vadmin/vadmin.ftr      desktop_eoe.sw.FileTypingRules
	 usr/etc/rshd                            eoe2.sw.tcp

     IMPORTANT: If you install Impressario 1.1 onto an IRIX 5.2 system you
     absolutely must re-install the above subsystems -- installing
     Impressario 1.2 (the correct version for IRIX 5.2) will not undo or
     replace the OS patches that Impressario 1.1 installed.

     Note: It is not possible to install a single file from a subsystem -- you
     have to install the entire subsystem.

User Contributions:

Comment about this article, ask questions, or add new information about this topic:

CAPTCHA




Top Document: SGI impressario Frequently Asked Questions (FAQ)
Previous Document: -3- What version of Impressario runs on what OS?
Next Document: -5- What should I know before upgrading to IRIX 6.2?

Single Page

[ Usenet FAQs | Web FAQs | Documents | RFC Index ]

Send corrections/additions to the FAQ Maintainer:
sgi-faq@viz.tamu.edu (The SGI FAQ group)





Last Update March 27 2014 @ 02:12 PM